/* 
IESIS Energy Stylesheet 

Author: Doug McCrae (doug.mccrae@ntlworld.com)
*/

a {
	color: #333333;	
}

h1, h2, h3, h4, h5, h6 {
	color: #282828;	
}

#links-nav {
	padding: 15px 0;
	border-bottom: dotted 1px #808080;
	background-color: #cccccc;
}

#links-nav ul {
	list-style: none;
	padding: 0;
}

#links-nav li {
	padding: 0;
	float: right;
}

#links-nav a {
	text-decoration: none;
	color: #515151;
	font-family: AllerRegular, Arial, Freesans, sans-serif;
    font-size: 17px;
	padding: 0 14px 0 36px;
	background: url("../images/triangle.png") 18px 4px no-repeat;
}

#links-nav a:hover {
	color: #1e4c92;
	background: url("../images/trianglehover.png") 18px 4px no-repeat;
}

header {
	height: 238px;
}

#logo-container {
	border-bottom: dotted 1px #808080;
	padding: 20px 0;
}


header #logo {
	float: left;
}

header h1 {
	background-image: none;
	width: auto;
	height: auto;
	text-indent: 0;
	text-shadow: none;
	margin: 0;
	
	float: right;
	padding: 11px 14px 11px 0;
	font-size: 18px;
	line-height: 18px;
	color: #1e4c92;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
}

/* 
Note: 
For IESIS Energy, #top-nav section rewritten as css table and table-cells (not floated),
to use vertical-align for vertical centering.

An extra div was added, to use li and the div for the .active class background images
as these require block level elements with a height of 77px to work.
*/

#top-nav {
	float: none;
	margin: 10px 0;	
}

#top-nav ul {
	display: table;
	border-collapse: collapse;
}

#top-nav li {
	display: table-cell;
	vertical-align: middle;
	float: none;
	line-height: 1.1;
	padding-left: 14px;
}

#top-nav li div {
	display: table-cell;
	vertical-align: middle;
	height: 77px;
	padding-right: 14px;
}

#top-nav li div a {
	float: none;
	padding: 0;
	letter-spacing: 0;
	color: #515151;
}

#top-nav li:first-child {
	background: url('../images/sprite.png') 0 -98px no-repeat;
	padding: 0;
}

#top-nav li:first-child div {
	padding: 0;
}

#top-nav li:first-child a {
	background: url('../images/sprite.png') 0 -98px no-repeat;
}

#top-nav li:first-child a:hover {
	background: url('../images/sprite.png') 0 -254px no-repeat;
}

#top-nav li.active a, 
#top-nav li.active a:hover {
	color: #1e4c92;
}

#top-nav li.active {
	background: url('../images/sprite.png') 0 -415px no-repeat;
}

#top-nav li.active div {
	background: url('../images/sprite.png') right -344px no-repeat;
}

#top-nav li.active:first-child a {
	background:url('../images/sprite.png') 0 -175px no-repeat;
}

.active {
	pointer-events: none;
	cursor: default;
}

/* IE hacks for table nav-bar */
.ie6 #top-nav ul, .ie7 #top-nav ul, .ie6 #top-nav li, .ie7 #top-nav li, .ie6 #top-nav li div, .ie7 #top-nav li div {
	display: block;	
}

.ie6 #top-nav li, .ie7 #top-nav li, .ie6 #top-nav li div {
	float: left;	
}


#slideshow {
	width: 940px;
	height: 200px;
	
	margin: 0;
	padding: 0;	
}

#slideshow li {
	margin: 0;
	padding: 0;	
}

.bx-wrapper {
	margin: 0 0 40px;	
}

#static-banner {
	float: none;	
	padding: 0 0 60px;
}

#sidebar-nav ul {
	list-style: none;
	float: right;
}

#sidebar-nav li {
	margin: 0 0 10px;
	padding: 0 0 0 10px;

	font-size: 1.2em;
	font-weight: 700;
	color: #1e4c92;
}

#sidebar-nav li a:hover {
	color: #1e4c92;
}

.widget h3 {
	font-size: 15px;	
}

.widget h4 {
	text-shadow:none;
	font-size:13px;
	font-weight:700;
	color:#3a485e;
	font-family: Arial, Freesans, sans-serif;
	margin: 21px 0 6px;
}

.widget p {
	line-height: 1;
	padding: 0px;
	margin: 0 0 6px;
}

.widget p a {
	color: #3a485e;
}

.content h2 {
	font-size: 21px;
	margin: 0 0 20px;	
}

.content h3, .content h4  {
	margin: 15px 0 20px;	
}

.content table {	
	margin: 0 0 40px;
}

.content table, .content td {
	border: 1px solid #000000;
}

.content th {
	background-color: #515151;
	color: #ffffff;
	
	text-align: left;	
}

.content th, .content td {
	padding: 5px;
}

.list-circle {
	list-style: circle;
	margin: 0 0 10px;
}

.list-circle li {
	padding: 0 0 5px;	
}

.list-blank {
	list-style: none;		
}

.list-alpha {
	list-style-type: lower-alpha;	
}

.content p, .content li, .content td, footer p {
	color: #111111;	
}

.content blockquote {
	font-weight: 500;
	font-family: Verdana, Geneva, sans-serif;
	background-image: none;
	
	margin-bottom: 20px;
	background-color: #fff;
	border: dashed 1px #808080;
}

.content blockquote p {
	background-image: none;	
}

footer a {
	color: #333333;	
}

footer a {
	text-decoration: underline;	
}

footer a:hover {
	text-decoration: none;	
}